# Copyright (C) 2026 TheMagnifico52
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Watch Store Shop 0.0.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/watch-store-shop\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-05-14T12:05:32+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: watch-store-shop\n"

#. Theme Name of the theme
#: style.css
msgid "Watch Store Shop"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/watch-store-shop"
msgstr ""

#. Description of the theme
#: style.css
msgid "Watch Store Shop theme is a modern and multipurpose theme crafted for building elegant and high-performing online watch stores, luxury watch shops, and wristwatch e-commerce websites, featuring a beautiful, minimal, and sophisticated layout that enhances the presentation of premium timepieces while maintaining a clean and professional look; ideal for watch dealers, accessory stores, and jewelry businesses, it delivers a visually refined experience supported by retina-ready graphics, ensuring sharp and high-quality visuals across all devices; built on the Bootstrap framework, the theme is fully responsive, mobile-friendly, and optimized with clean, secure code for fast loading and stable performance; it includes user-friendly customization options, creative shortcodes, an eye-catching banner, testimonial sections, and dedicated team pages to build credibility, along with subtle animated elements that enhance engagement without disrupting the elegant design; agency-friendly and versatile, it supports both individual sellers and professional businesses, while strategically placed call-to-action (CTA) buttons and social media integration help boost conversions and customer interaction; with translation-ready functionality, Watch Store Shop enables global reach, making it a perfect choice for brands seeking a luxurious, elegant, and beautiful online presence with powerful eCommerce capabilities."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: %s: post title
#: comments.php:32
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#: footer.php:23
msgid "firstsidebar"
msgstr ""

#: footer.php:24
#: footer.php:41
msgid "About Us"
msgstr ""

#: footer.php:26
msgid "Nam malesuada nulla nisi, ut faucibus magna congue nec. Ut libero tortor, tempus at auctor in, molestie at nisi. In enim ligula, consequat eu feugiat a."
msgstr ""

#: footer.php:36
msgid "Useful Links"
msgstr ""

#: footer.php:38
#: functions.php:805
msgid "Home"
msgstr ""

#: footer.php:39
msgid "Tournaments"
msgstr ""

#: footer.php:40
msgid "Reviews"
msgstr ""

#: footer.php:51
msgid "Information"
msgstr ""

#: footer.php:53
msgid "FAQ"
msgstr ""

#: footer.php:54
msgid "Site Maps"
msgstr ""

#: footer.php:55
msgid "Privacy Policy"
msgstr ""

#: footer.php:56
msgid "Contact Us"
msgstr ""

#: footer.php:66
msgid "Get In Touch"
msgstr ""

#: footer.php:68
msgid "Via Carlo Montù 78"
msgstr ""

#: footer.php:68
msgid "22021 Bellagio CO, Italy"
msgstr ""

#: footer.php:69
msgid "+11 6254 7855"
msgstr ""

#: footer.php:70
msgid "support@example.com"
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:84
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:93
#, php-format
msgid " %1$s "
msgstr ""

#. translators: 1: Theme author.
#: footer.php:98
#, php-format
msgid "by %1$s."
msgstr ""

#: footer.php:108
msgid "TOP"
msgstr ""

#: functions.php:40
msgid "Primary"
msgstr ""

#: functions.php:85
msgid "Sidebar"
msgstr ""

#: functions.php:87
#: functions.php:97
#: functions.php:107
msgid "Add widgets here."
msgstr ""

#: functions.php:95
msgid "Sidebar 1"
msgstr ""

#: functions.php:105
msgid "Sidebar 2"
msgstr ""

#: functions.php:115
msgid "Header Sidebar"
msgstr ""

#: functions.php:117
msgid "Add widgets here which can be seen on topbar toggle sidebar."
msgstr ""

#: functions.php:125
msgid "Footer Column 1"
msgstr ""

#: functions.php:135
msgid "Footer Column 2"
msgstr ""

#: functions.php:145
msgid "Footer Column 3"
msgstr ""

#: functions.php:258
msgid "https://wordpress.org/support/theme/watch-store-shop/"
msgstr ""

#: functions.php:261
msgid "https://wordpress.org/support/theme/watch-store-shop/reviews/"
msgstr ""

#: functions.php:264
msgid "https://demo.themagnifico.net/watch-store-shop/"
msgstr ""

#: functions.php:267
msgid "https://www.themagnifico.net/products/watch-store-wordpress-theme"
msgstr ""

#: functions.php:270
msgid "https://demo.themagnifico.net/eard/wathiqa/watch-store-shop-pro-doc/"
msgstr ""

#: functions.php:273
msgid "https://demo.themagnifico.net/eard/wathiqa/watch-store-shop-free-doc/"
msgstr ""

#: functions.php:276
msgid "https://www.themagnifico.net/products/wordpress-theme-bundle"
msgstr ""

#: functions.php:525
#: functions.php:1044
#: template-parts/navigation/nav.php:9
msgid "Horizontal"
msgstr ""

#: functions.php:582
#: functions.php:1101
msgid "Show sub menu"
msgstr ""

#: functions.php:664
msgid "Thank You For Choosing "
msgstr ""

#: functions.php:665
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:666
msgid "Get started"
msgstr ""

#: functions.php:667
msgid "Get Premium "
msgstr ""

#: functions.php:668
#: inc/theme-installation/theme-installation.php:873
msgid "Buy All Themes - 130+ Templates"
msgstr ""

#: functions.php:671
#: inc/theme-installation/theme-installation.php:931
msgid "View Demo"
msgstr ""

#: functions.php:811
#: sidebar.php:22
msgid "Search"
msgstr ""

#: functions.php:818
msgid "Collection"
msgstr ""

#: header.php:33
msgid "Skip to content"
msgstr ""

#. translators: %d: ID of a post.
#: inc/class-navigation-menu.php:76
#, php-format
msgid "#%d (no title)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:341
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:347
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:353
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:359
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:365
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:371
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:920
#: inc/class-tgm-plugin-activation.php:2626
#: inc/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:399
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
#: inc/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1214
#: inc/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:2075
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2435
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2481
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2489
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2493
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2696
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2701
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2707
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2810
#: inc/theme-installation/theme-installation.php:538
#: inc/theme-installation/theme-installation.php:758
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2819
#: inc/theme-installation/theme-installation.php:543
#: inc/theme-installation/theme-installation.php:763
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3591
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3594
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3596
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3610
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3613
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:18
msgid "Watch Store Shop Pro"
msgstr ""

#: inc/customizer.php:21
msgid "Buy Watch Store Shop Pro"
msgstr ""

#: inc/customizer.php:38
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:100
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:111
msgid "Title Font Size"
msgstr ""

#: inc/customizer.php:121
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:132
msgid "Tagline Font Size"
msgstr ""

#: inc/customizer.php:143
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:155
#: inc/customizer.php:348
#: inc/customizer.php:384
#: inc/customizer.php:688
#: inc/customizer.php:716
#: inc/customizer.php:832
#: inc/customizer.php:930
#: inc/customizer.php:1041
#: inc/customizer.php:1109
msgid "Customizer Options"
msgstr ""

#: inc/customizer.php:162
msgid "Global Settings"
msgstr ""

#: inc/customizer.php:171
msgid "Select Your First Color"
msgstr ""

#: inc/customizer.php:172
msgid "Change the global color of the theme in one click."
msgstr ""

#: inc/customizer.php:279
msgid "Heading Color"
msgstr ""

#: inc/customizer.php:291
msgid "Heading Fonts"
msgstr ""

#: inc/customizer.php:301
msgid "Heading Font Size"
msgstr ""

#: inc/customizer.php:313
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:325
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:335
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:355
msgid "Post Layouts Settings"
msgstr ""

#: inc/customizer.php:365
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:391
msgid "General Settings"
msgstr ""

#: inc/customizer.php:404
msgid "Full Width"
msgstr ""

#: inc/customizer.php:405
msgid "Wide Width"
msgstr ""

#: inc/customizer.php:406
msgid "Boxed Width"
msgstr ""

#: inc/customizer.php:417
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:418
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:419
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:429
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:440
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:450
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:460
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:470
msgid "Show Sticky Header"
msgstr ""

#: inc/customizer.php:481
msgid "Sticky Header Top Bottom Padding"
msgstr ""

#: inc/customizer.php:482
#: inc/customizer.php:538
msgid "Put in px"
msgstr ""

#: inc/customizer.php:492
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:506
#: inc/customizer.php:1063
#: inc/customizer.php:1098
msgid "Right"
msgstr ""

#: inc/customizer.php:507
#: inc/customizer.php:1061
#: inc/customizer.php:1096
msgid "Left"
msgstr ""

#: inc/customizer.php:508
#: inc/customizer.php:1062
#: inc/customizer.php:1097
msgid "Center"
msgstr ""

#: inc/customizer.php:517
msgid "Scroll Top Background Color"
msgstr ""

#: inc/customizer.php:527
msgid "Scroll Top Color"
msgstr ""

#: inc/customizer.php:537
msgid "Scroll Top Font Size"
msgstr ""

#: inc/customizer.php:548
msgid "Scroll Top Border Radius"
msgstr ""

#: inc/customizer.php:549
msgid "Put in %"
msgstr ""

#: inc/customizer.php:562
msgid "Product per row"
msgstr ""

#: inc/customizer.php:577
msgid "Product per page"
msgstr ""

#: inc/customizer.php:590
msgid "Related Products Column Count"
msgstr ""

#: inc/customizer.php:608
msgid "Number of Related Products Per Page"
msgstr ""

#: inc/customizer.php:623
msgid "Show Related Products"
msgstr ""

#: inc/customizer.php:635
msgid "Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:647
msgid "Woocommerce Shop Page Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:650
#: inc/customizer.php:676
msgid "Left Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:651
#: inc/customizer.php:677
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:661
msgid "Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:673
msgid "Woocommerce Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:695
msgid " Header Option"
msgstr ""

#: inc/customizer.php:703
msgid "Show Header Sidebar"
msgstr ""

#: inc/customizer.php:724
msgid "Banner Settings"
msgstr ""

#: inc/customizer.php:732
msgid "Show Banner"
msgstr ""

#: inc/customizer.php:743
msgid "Content"
msgstr ""

#: inc/customizer.php:754
msgid "Banner Image"
msgstr ""

#: inc/customizer.php:764
msgid "Banner Heading"
msgstr ""

#: inc/customizer.php:775
msgid "Banner Button Text"
msgstr ""

#: inc/customizer.php:786
msgid "Banner Button URL"
msgstr ""

#: inc/customizer.php:797
msgid "Service Text 1"
msgstr ""

#: inc/customizer.php:808
msgid "Service Text 2"
msgstr ""

#: inc/customizer.php:819
msgid "Service Text 3"
msgstr ""

#: inc/customizer.php:840
msgid "Products Section"
msgstr ""

#: inc/customizer.php:848
msgid "Show Products"
msgstr ""

#: inc/customizer.php:859
msgid "Sub Heading"
msgstr ""

#: inc/customizer.php:870
msgid "Heading"
msgstr ""

#: inc/customizer.php:881
msgid "Background One Word"
msgstr ""

#: inc/customizer.php:919
msgid "Select category to display products "
msgstr ""

#: inc/customizer.php:938
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:948
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:950
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:959
msgid "Enable Post Page Meta"
msgstr ""

#: inc/customizer.php:961
msgid "Check this box to enable meta on post page."
msgstr ""

#: inc/customizer.php:970
msgid "Enable Post Page Thumbnail"
msgstr ""

#: inc/customizer.php:972
msgid "Check this box to enable thumbnail on post page."
msgstr ""

#: inc/customizer.php:981
msgid "Enable Post Page Content"
msgstr ""

#: inc/customizer.php:983
msgid "Check this box to enable content on post page."
msgstr ""

#: inc/customizer.php:991
msgid "Post Page Excerpt Length"
msgstr ""

#: inc/customizer.php:1007
msgid "Post Page Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1009
msgid "For Ex. [...], etc"
msgstr ""

#: inc/customizer.php:1018
msgid "Enable Post Page Pagination"
msgstr ""

#: inc/customizer.php:1020
msgid "Check this box to enable pagination on post page."
msgstr ""

#: inc/customizer.php:1029
msgid "Enable Single Post Page Content"
msgstr ""

#: inc/customizer.php:1031
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:1048
msgid "Footer"
msgstr ""

#: inc/customizer.php:1058
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:1073
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1081
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:1093
msgid "Copyright Content Alignment"
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
#, php-format
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:141
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:142
#: inc/template-tags.php:162
msgid "Edit"
msgstr ""

#: inc/template-tags.php:167
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgm.php:8
msgid "Woocommerce"
msgstr ""

#: inc/theme-installation/theme-installation.php:43
msgid " Info"
msgstr ""

#: inc/theme-installation/theme-installation.php:44
msgid " Theme"
msgstr ""

#: inc/theme-installation/theme-installation.php:229
msgid "15%"
msgstr ""

#: inc/theme-installation/theme-installation.php:230
msgid "OFF"
msgstr ""

#: inc/theme-installation/theme-installation.php:235
msgid "Grab The Discount on This Themes Bundle"
msgstr ""

#: inc/theme-installation/theme-installation.php:237
msgid "Use Coupon Code"
msgstr ""

#: inc/theme-installation/theme-installation.php:243
msgid "Copy Coupon Code"
msgstr ""

#: inc/theme-installation/theme-installation.php:549
#: inc/theme-installation/theme-installation.php:769
msgid "Deactivate"
msgstr ""

#: inc/theme-installation/theme-installation.php:569
msgid "Hooray! There are no recommended actions for you right now."
msgstr ""

#: inc/theme-installation/theme-installation.php:570
msgid "Show All Recommended Actions"
msgstr ""

#: inc/theme-installation/theme-installation.php:597
msgid "Theme Feature"
msgstr ""

#: inc/theme-installation/theme-installation.php:598
msgid "Basic Version"
msgstr ""

#: inc/theme-installation/theme-installation.php:599
msgid "Premium Version"
msgstr ""

#. translators: %s - Theme Name
#: inc/theme-installation/theme-installation.php:854
#, php-format
msgid "Welcome to %s - "
msgstr ""

#. translators: %s - Theme Name
#: inc/theme-installation/theme-installation.php:858
#, php-format
msgid "%s is now installed and ready to use. We hope the following information will help and you enjoy using it!"
msgstr ""

#: inc/theme-installation/theme-installation.php:865
msgid "Try the Demo"
msgstr ""

#: inc/theme-installation/theme-installation.php:869
#: inc/theme-installation/theme-installation.php:891
msgid "Get Premium"
msgstr ""

#: inc/theme-installation/theme-installation.php:879
msgid "Demo Importer"
msgstr ""

#: inc/theme-installation/theme-installation.php:880
msgid "Pro Templates"
msgstr ""

#: inc/theme-installation/theme-installation.php:881
msgid "Compare Free Vs Pro"
msgstr ""

#: inc/theme-installation/theme-installation.php:882
msgid "Recommended Plugins"
msgstr ""

#: inc/theme-installation/theme-installation.php:883
msgid "Changelog"
msgstr ""

#: inc/theme-installation/theme-installation.php:889
msgid "Checkout Premium"
msgstr ""

#: inc/theme-installation/theme-installation.php:890
msgid "Our premium theme comes with extended features like demo content import , responsive layouts etc."
msgstr ""

#: inc/theme-installation/theme-installation.php:897
#: inc/theme-installation/theme-installation.php:899
msgid "Contact Support"
msgstr ""

#: inc/theme-installation/theme-installation.php:898
msgid "Thank you for trying Watch Store Shop , feel free to contact us for any support regarding our theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:905
#: inc/theme-installation/theme-installation.php:907
msgid "Review"
msgstr ""

#: inc/theme-installation/theme-installation.php:906
msgid "If You love Watch Store Shop theme then we would appreciate your review about our theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:913
#: inc/theme-installation/theme-installation.php:915
msgid "Go to Customizer"
msgstr ""

#: inc/theme-installation/theme-installation.php:914
msgid "All Settings, Header & Footer Options and Theme Options are available via Customize screen."
msgstr ""

#: inc/theme-installation/theme-installation.php:921
#: inc/theme-installation/theme-installation.php:923
msgid "Free Documentation"
msgstr ""

#: inc/theme-installation/theme-installation.php:922
msgid "Our guide is available if you require any help configuring and setting up the theme. Easy and quick way to setup the theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:929
msgid "View Theme Demo"
msgstr ""

#: inc/theme-installation/theme-installation.php:930
msgid "Explore the demo to see how easily you can set up and customize the theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:941
msgid "Instant Demo Setup"
msgstr ""

#: inc/theme-installation/theme-installation.php:942
msgid "Import your entire demo content in just one click, including pages, posts, and design elements for a quick setup."
msgstr ""

#: inc/theme-installation/theme-installation.php:943
msgid "Start Demo Import"
msgstr ""

#: inc/theme-installation/theme-installation.php:958
msgid "Header Background Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:959
#: inc/theme-installation/theme-installation.php:960
#: inc/theme-installation/theme-installation.php:964
#: inc/theme-installation/theme-installation.php:965
#: inc/theme-installation/theme-installation.php:969
#: inc/theme-installation/theme-installation.php:970
#: inc/theme-installation/theme-installation.php:975
#: inc/theme-installation/theme-installation.php:980
#: inc/theme-installation/theme-installation.php:985
#: inc/theme-installation/theme-installation.php:990
#: inc/theme-installation/theme-installation.php:995
#: inc/theme-installation/theme-installation.php:1000
#: inc/theme-installation/theme-installation.php:1005
#: inc/theme-installation/theme-installation.php:1010
#: inc/theme-installation/theme-installation.php:1015
#: inc/theme-installation/theme-installation.php:1020
#: inc/theme-installation/theme-installation.php:1025
#: inc/theme-installation/theme-installation.php:1030
#: inc/theme-installation/theme-installation.php:1035
#: inc/theme-installation/theme-installation.php:1040
#: inc/theme-installation/theme-installation.php:1045
#: inc/theme-installation/theme-installation.php:1050
#: inc/theme-installation/theme-installation.php:1055
#: inc/theme-installation/theme-installation.php:1060
#: inc/theme-installation/theme-installation.php:1064
#: inc/theme-installation/theme-installation.php:1065
msgid "yes"
msgstr ""

#: inc/theme-installation/theme-installation.php:963
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: inc/theme-installation/theme-installation.php:968
msgid "Hide Logo Text"
msgstr ""

#: inc/theme-installation/theme-installation.php:973
msgid "Premium Support"
msgstr ""

#: inc/theme-installation/theme-installation.php:974
#: inc/theme-installation/theme-installation.php:979
#: inc/theme-installation/theme-installation.php:984
#: inc/theme-installation/theme-installation.php:989
#: inc/theme-installation/theme-installation.php:994
#: inc/theme-installation/theme-installation.php:999
#: inc/theme-installation/theme-installation.php:1004
#: inc/theme-installation/theme-installation.php:1009
#: inc/theme-installation/theme-installation.php:1014
#: inc/theme-installation/theme-installation.php:1019
#: inc/theme-installation/theme-installation.php:1024
#: inc/theme-installation/theme-installation.php:1029
#: inc/theme-installation/theme-installation.php:1034
#: inc/theme-installation/theme-installation.php:1039
#: inc/theme-installation/theme-installation.php:1044
#: inc/theme-installation/theme-installation.php:1049
#: inc/theme-installation/theme-installation.php:1054
#: inc/theme-installation/theme-installation.php:1059
msgid "no"
msgstr ""

#: inc/theme-installation/theme-installation.php:978
msgid "Fully SEO Optimized"
msgstr ""

#: inc/theme-installation/theme-installation.php:983
msgid "Recent Posts Widget"
msgstr ""

#: inc/theme-installation/theme-installation.php:988
msgid "Easy Google Fonts"
msgstr ""

#: inc/theme-installation/theme-installation.php:993
msgid "Pagespeed Plugin"
msgstr ""

#: inc/theme-installation/theme-installation.php:998
msgid "Only Show Header Image On Front Page"
msgstr ""

#: inc/theme-installation/theme-installation.php:1003
msgid "Show Header Everywhere"
msgstr ""

#: inc/theme-installation/theme-installation.php:1008
msgid "Custom Text On Header Image"
msgstr ""

#: inc/theme-installation/theme-installation.php:1013
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: inc/theme-installation/theme-installation.php:1018
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: inc/theme-installation/theme-installation.php:1023
msgid "Replace Copyright Text"
msgstr ""

#: inc/theme-installation/theme-installation.php:1028
msgid "Customize Upper Widgets Colors"
msgstr ""

#: inc/theme-installation/theme-installation.php:1033
msgid "Customize Navigation Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1038
msgid "Customize Post/Page Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1043
msgid "Customize Blog Feed Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1048
msgid "Customize Footer Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1053
msgid "Customize Sidebar Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1058
msgid "Customize Background Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1063
msgid "Importable Demo Content"
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:28
msgid "Archives List"
msgstr ""

#: sidebar.php:36
msgid "Recent Posts"
msgstr ""

#: sidebar.php:56
msgid "Meta"
msgstr ""

#: sidebar.php:66
msgid "Categories"
msgstr ""

#: sidebar.php:74
msgid "Tags"
msgstr ""

#: template-parts/content-audio.php:40
#: template-parts/content-gallery.php:28
#: template-parts/content-image.php:23
#: template-parts/content-search.php:14
#: template-parts/content-single.php:23
#: template-parts/content-video.php:40
#: template-parts/content.php:25
msgid "BY"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:34
#: template-parts/content-search.php:20
#: template-parts/content-video.php:51
#: template-parts/content.php:36
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:23
#: template-parts/content-single.php:43
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:35
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:32
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/topheader/mainheader.php:28
msgid "Add Widgets Here."
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:31
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
